<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtygis.callCenterMapper.SatisfactionPresskeysMapper">

    <resultMap id="satisfactionPresskeysMap" type="com.tofly.xrtygis.entity.callCenter.SatisfactionPresskeys">
        <id property="id" column="ID"/>
        <result property="cid" column="CID"/>
        <result property="pressKey" column="PRESS_KEY"/>
        <result property="pressName" column="PRESS_NAME"/>
    </resultMap>


</mapper>
